.clear-both {
	clear: both;
}
.topbar__actions {  
		padding: 10px 0 20px;
		clear: both; 
}
.contact__manage .btn {
	color: #fff !important;
	transition: all 0.4s ease-in-out;
	height: 40px;
	padding: 0 15px !important;
	border-width: 2px;
}
.contact__manage .form-group {
	margin-bottom: 0.5rem;
}

.contact__manage .btn:hover {
	background: #f0fff3 !important;
	color: #fff !important;
	border-color: #053a6f !important;
}

.contact__manage .btn:hover i{
	color:  inherit !important;
}

.btn i {
	font-size: 15px !important;
}

.btn.btn-primary:hover:not(.btn-text):not(:disabled):not(.disabled), .btn.btn-primary:focus:not(.btn-text), .btn.btn-primary.focus:not(.btn-text) { 
	background-color: #053a6f !important;
	border-color: #053a6f !important;
}

.modal#form-modal .modal-header .modal-title { 
	font-size: 20px; 
	font-weight: 600;
}

#contactsFilter {
	margin: 0 !important;
	padding: 10px;
	border-radius: 0.42rem;
	background: #f0fff3;
	height: 160px;
	overflow-y: auto;
	overflow-x: hidden;
}

#contactsFilter ::-webkit-scrollbar {
    width: 10px;
}
 
#contactsFilter ::-webkit-scrollbar-track {
	background: #000;
    border-radius: 10px;
}
 
#contactsFilter ::-webkit-scrollbar-thumb {
    background-color: #053a6f;
    border-radius: 10px;
}

.multi_step_form #msform {
	border-radius: 0.42rem;
}


.rightSide .innerSide,
.leftSideForm .innerSide{
	background-color: rgba(0, 255, 52, 0.06);
	padding-top:20px;
	padding-bottom: 20px;
	border-radius: 0.42rem;
}
.paddingRow {
	padding-left: 15px;
	padding-right: 15px;
}
.update__btn {
	color: #fff !important;
	transition: all 0.4s ease-in-out;
}
.update__btn i {
	color: #fff;
}
.update__btn:hover {
	color: #053a6f !important;
	background: #f0fff3 !important;
	border-color: #053a6f !important;
}

.update__btn:hover i {
	color: #053a6f !important; 
}

.inside__Right table{
	width: 100%;
}
.inside__Right {
	padding-left: 20px;
	padding-right: 20px;
}
.inside__Right tr th {
	font-weight: 600;
	color: #053a6f;
}
.inside__Right tr th,
.inside__Right tr td {
	padding: 8px;
	font-size: 16px;
}
.inside__Right thead tr {
	background: #eef0f8;
}


@media (max-width: 991px) {	
	.subheader-enabled .content {
		padding-top: 20px;
	}
}

@media (max-width: 767px) {
	.topbar__actions {
		display: -webkit-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		flex-direction: column-reverse;
	}
	.oneRight {
		display: -webkit-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		justify-content: center;
		margin-top: 10px;
	}
	.oneRight,
	.oneLeft {
		width: 100% !important;
	}
	
	#contactsFilter {
		margin-bottom: 15px !important;
	}
	
	.contact__manage .btn { 
		margin: 0 5px !important;
	}
	
 
}
